﻿.p5
{
    padding:5% 0 5% 0;
}
.aspNetHidden 
{
    display:none;
}

footer h2 {
    color: #989797;
    font-size: medium;
    padding-left: 0.35em;
}
 footer a, footer a:active, footer a:visited {
    color: white;
}


    footer a:hover {
        color: #989797;
    }

.footercities {
    padding-left: 0.75em;
}

.footercities a {
    padding-right: 0.25em;
}

.footerLinks ul {
    color:white;
    list-style: none outside none;
    margin: 0;
    padding-left: 0px;
    padding-bottom: 20px;
}

.footerLinks li
{
    padding-left:0.25em ;
}
.footerLinks li a {
    padding-left: 0.5em;
}


/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    #addiv {
        width: 325px;
        height: 55px;
        margin: 1em auto 1em auto;
        text-align: center
    }

    .citiesdiv {
        display: none;
    }
}



/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #addiv {
        width: 720px;
        height: 90px;
        margin: 1em auto 1em auto;
        text-align: center
    }
    .citiesdiv {
        display: none;
    }
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #addiv {
        width: 720px;
        height: 90px;
        margin: 1em auto 1em auto;
        text-align: center
    }

    .citiesdiv {
        display: block;
    }
}


